/*----------BOOSTRAP MEDIA QUERIES------------*/
@media (min-width: 1201px) {

	#home-heading h3{
		font-size: 50px;
	}

}

/*SMALL DEVICES (Portrait Tablets & Small Desktops)*/
@media (min-width: 768px) and (max-width: 1200px){
	#about-bg-diagonal{
		border-left: 0;
		border-top: 0;
		width:100%;
		height:350px;
	}

	#home-heading h3{
		font-size: 40px;
	}
	
	#about-content-box{
		width:100%;
		height:350px;
	}

	.stats-item{
		padding: 20px 0;
	}

	#footer-copyrights{
		text-align: center;
	}

	.testimonial blockquote:before{
		left:5px;
	}

	.testimonial blockquote:after{
		right:5px;
	}
}

/*EXTRA SMALL DEVICES (Portrait Tablets & Landscape Phones)*/
@media (max-width: 767px){

	/*NAV*/
	nav.navbar{
		background: rgba(0,0,0,0.7);
		padding: 0;
	}

	ul.navbar-nav {
	 	float: left;
	}

	div.webfor-nav-wrapper{
		padding:0;
	}

	/*HOME*/
	#home-heading h3{
		font-size: 20px;
	}

	/*BUTTONS*/
	.btn-general{
		padding:6px 22px 6px 22px;
		font-size: 14px;
	}

	/*ABOUT*/
	#about-bg-diagonal{
		border-left: 0;
		border-top: 0;
		width:100%;
		height:350px;
	}

	#about-content-box{
		width:100%;
		height:350px;
	}




	/*TESTIMONIALS*/
	.testimonial blockquote{
		padding: 6px 50px;
	}

	.testimonial blockquote:before{
		left:10px;
	}

	.testimonial blockquote:after{
		right:10px;
	}

	.testimonial blockquote p{
		font-size:14px;
	}

	/*STATS*/
	.stats-item{
		padding: 20px 0;
	}

	/*FOOTER*/
	#footer-copyrights{
		text-align: center;
	}
}

/*EXTRA SMALL DEVICES (Portrait Tablets & Landscape Phones)*/
@media (max-width: 320px){
	.service-item-icon i{
		width:58px;
		height: 58px;
		padding:7px;
	}

	/*HOME*/
	#home-heading h3{
		font-size: 15px;
	}

	.service-item-title h3{
		font-size: 12px;
	}

	#about-content-box{
		margin-top:40px;
	}

	/*TESTIMONIALS*/
	.testimonial img{
		max-width: 90px;
	}

	.testimonial blockquote{
		padding: 6px 30px;
	}

	.testimonial blockquote:before{
		left:0px;
	}

	.testimonial blockquote:after{
		right:0px;
	}
}



